SMTP 邮箱
列出邮箱
列出公共 API 主体 可见的客户邮箱。
GET
/
v1
/
public
/
accounts
/
{account_id}
/
mailboxes
列出邮箱
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}授权
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
路径参数
查询参数
响应
本页的邮箱
Hide child attributes
Hide child attributes
邮箱创建时间戳
邮箱域名 UUID
邮箱的域名
邮箱用户名
邮箱UUID
邮箱用户姓氏
at 符号之前的邮箱本地部分
主邮箱电子邮件地址
邮箱生命周期状态
邮箱上次更新时间戳
邮箱的工作区 UUID
工作区显示名称
当前从一开始的页码
每页最大项目数
匹配邮箱总数
此页面对您有帮助吗?
⌘I
列出邮箱
